<div
    v-if="head_level===protocol_transition_level"
    class="center alert-protocol-injection-box-container"
>
    <div class="inline-left light-margin protocol-injection-box opacity-blinking">
        <span>Injecting new protocol&nbsp;</span>
        <div class="center">
            <b-spinner type="grow" class="ellipsis-point" />
            <b-spinner type="grow" class="ellipsis-point" style="animation-delay: 0.1s" />
            <b-spinner type="grow" class="ellipsis-point" style="animation-delay: 0.2s" />
        </div>
    </div>
</div>
